/*
 Theme Name:   Charitywp Child
 Theme URI:    http://charitywp.thimpress.com/
 Description:  Charitywp Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     charitywp
 Version:      1.0.0
 Text Domain:  charitywp-child
*/

/* GENERAL STYLES */
* html .form-group, * html  .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .form-group, *:first-child+html .clearfix { zoom: 1; } /* IE7 */
body {
    background-color: #f9f9f9;
}
body.has-promotion-banner {
	padding-bottom: 60px;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 0.5em;
}
.thim-heading .sc-heading {
    padding: 40px 0;
}
p, ul, blockquote {
    margin-bottom: 1em;
}
body a {
	color: #1183db;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.thim-button {
    background-color: transparent;
    border: 3px solid #FCB040;
    color: #FCB040;
}
@media (max-width: 1100px) {
	.page .alignleft, .page .alignright, .single .alignleft, .single .alignright {
		float: none;
	}
}
input[type="submit"] {
    border-radius: 0 !important;
}
.thim-button.size-large {
    line-height: 34px !important;
}
.textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6 {
    text-transform: capitalize;
    color: #1183DB;
    font-family: Open Sans, sans-serif;
}
.widget-title {
    font-family: Open Sans, sans-serif !important;
    text-transform: capitalize !important;
    color: #1183DB;
    font-size: 1.4em;
}
h1, h2 {
    font-family: 'Roboto Slab' !important;
    font-weight: 300 !important;
    margin-top: 0 !important;
    color: #1183DB !important;
    text-transform: capitalize !important;
}
h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;
    margin-top: 0 !important;
    color: #1183DB !important;
    text-transform: capitalize !important;
}
.nwh-text-quote {
    font-size: 1.5em;
    color: #b5b5b5;
    font-style: italic;
    z-index: 3;
    line-height: 1.5;
    padding: 7px;
    border-left: 3px solid #FCB040;
    background-color: #f5f5f5;
}
blockquote {
    margin: 0 0 1em;
    font-size: 17.5px;
    position: relative;
    border: none;
    color: #FCB040;
    padding: 0;
    font-style: italic;
}
#main {
    padding-top: 0;
}
#main-content {
    background-color: transparent !important;
}
.page #main .entry-content > .vc_row > .vc_col-sm-8 {
	background-color: #ffffff; 
	padding: 40px;
}
.form__invalid {
	border: 1px solid red;
}
.form__error {
	color: red;
	font-style: italic;
	display: none;
}
.form__error.active {
	display: block;
}

/* PROMO SLIDER */

.nwh-promo-slider {

}

.vc_images_carousel .vc_carousel-control {
	opacity: 1 !important;
	filter: alpha(opacity=100)  !important;
	text-shadow: none !important;
	height: 40px !important;
	width: 50px !important;
}
.vc_images_carousel .vc_carousel-control:hover, .vc_images_carousel .vc_carousel-control:focus {
	color: #1183DB;
}
.nwh-promo-slider .vc_images_carousel .vc_carousel-control .icon-prev , .nwh-promo-slider .vc_images_carousel .vc_carousel-control .icon-next {
	width: 45px;
    height: 45px;
    font-size: 20px;
    background: #fff;
    line-height: 40px;
    border-radius: 100%;
    border: 1px solid #1183DB;
    margin-left: 10px;
    position: static;
}
.nwh-promo-slider .vc_images_carousel .vc_carousel-control .icon-next {
	margin-right: 10px;
	margin-left: 0;
}
    
.nwh-promo-slider .vc_images_carousel .vc_carousel-control .icon-prev:before {
	content: '\f060';
	font-family: 'fontAwesome';
	top: 0;
}
.nwh-promo-slider .vc_images_carousel .vc_carousel-control .icon-next:before {
	content: '\f061';
	font-family: 'fontAwesome';
	top: 0;
}
.nwh-promo-slider  .vc_images_carousel .vc_carousel-indicators li {
	border-color: #fff;
	background-color: transparent;
}
.nwh-promo-slider  .vc_images_carousel .vc_carousel-indicators li.vc_active {
	background-color: #fff;
}
form.wpcf7-form .wpcf7-not-valid-tip {
    display: block !important;
}
form.wpcf7-form .wpcf7-checkbox + .wpcf7-not-valid-tip {
	margin-top: 2em;
}



/* TOP HEADER */

body .toolbar-sidebar {
    display: none;
}
.thim-logo {
    width: 150px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
@media (max-width: 970px) {
	.thim_header_custom_style.thim_header_style4 header.site-header .top-header .thim-logo {
    	display: none;
	}

	.top-header {
		background-color: #1183db !important;
        margin-bottom: 10px;
	}
}
.top-header form {
    border: none  !important;
    display: inline-block;
}
.top-header input[type='search'] {
    color: #1183DB;
    background-color: #F9F9F9;
}
.top-header .toggle-search {
    background-color: transparent !important;
}
.top_site_main {
    display: none;
}
.top-header .menu-sidebar .staff-portal, .top-header .menu-sidebar .shopping-cart {
    display: inline-block;
}

/* HEADER SIDEBAR */

.top-sidebar {
    text-align: right;
}
.top-sidebar .widget_search {
	margin-left: 20px;
}
.top-sidebar .widget_search, .top-sidebar .widget_sow-button {
    display: inline-block;
    float: right;
}
.top-sidebar .widget_sow-button {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.top-sidebar .fa {
    margin-right: 5px;
}
.top-sidebar .email {
    margin-left: 20px;
}
.top-sidebar .phone a, .top-sidebar .email a {
	color: #fff !important;
}
@media (min-width: 971px) {
.top-sidebar .widget_text {
	clear: both;
	margin-top: 20px;
}
.top-sidebar {
    color: #999999 !important;
    text-transform: none !important;
}
.top-sidebar .phone a, .top-sidebar .email a {
	color: #999999 !important;
}
}

@media (max-width: 970px) {
	.thim_header_custom_style.thim_header_style4 header.site-header .top-header .top-sidebar {
    	width: 100% !important;
    	text-align: left;
    	padding-top: 5px;
    	padding-bottom: 5px;
	}
	.thim_header_custom_style.thim_header_style4 header.site-header .top-header .thim-logo.mobile {
		display: inline-block;
	}
	header.site-header img.mobile-logo {
		display: block;
	}
	body .top-sidebar {
		color: #fff !important;
	}
	.top-sidebar .widget_search, .top-sidebar .widget_sow-button {
	    display: none;
	}
}
@media (max-width: 768px) {
	.thim_header_custom_style.thim_header_style4 header.site-header .top-header .top-sidebar {
    	display: block; /* Override theme style */
	}
}

/* MAIN MENU */

.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .main-menu {
    width: calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
}
.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .menu-sidebar {
    width: 200px;
}
header.site-header .thim-menu .main-menu .menu-item-has-children .sub-menu .menu-item>a {
    white-space: normal;
}
.page .thim_header_custom_style header.site-header.not-line .thim-menu .main-menu .navbar-nav > .menu-item > a > span {
    padding-right: 0 !important;
}
.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .main-menu .navbar-nav>.menu-item>a {
    line-height: 80px;
}
.main-menu a {
    font-size: 14px;
}
	@media screen and (max-width: 1050px) {
		.main-menu a {
		    font-size: 12px;
		}
	}
	@media (max-width: 970px) {
		.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu {
			background-color: #fff !important;
		}
		.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .main-menu {
    		display: none;
		}
		.thim-menu .container {
			text-align: center;
		}
		.thim-logo.mobile, .thim-toggle-mobile-menu {
			display: block;
			float: right;
		}
		.thim-toggle-mobile-menu .inner, .thim-toggle-mobile-menu .inner:before, .thim-toggle-mobile-menu .inner:after {
			background-color: #1183DB;
		}

	}

.main-menu .sub-menu a {
    padding: 10px 0 !important;
    line-height: 1.6em !important;
}
.main-menu .sub-menu a:hover {
    color: #FBAF3F !important;
}
@media (max-width: 768px) {
    .nav .menu-item {
        position: relative;
    }

}
.thim-menu .widget.widget_social {
    float: right;
}
.thim_header_custom_style header.site-header .thim-menu  .thim-widget-social a {
    color: #fff;
}
.thim-menu .icon-toggle {
    width: auto !important;
}
.site-header .menu-item-has-children a span {
    padding-right: 5px !important;
}
.widget_search form.search-form {
    border-radius: 0;
    border: none;
}
.site-header .widget_search form.search-form input {
 color: #1183DB;
}
.site-header .widget_search form.search-form input, .site-header .widget_search form.search-form input::-webkit-input-placeholder, .site-header .widget_search form.search-form input::-moz-placeholder, .site-header .widget_search form.search-form input:-ms-input-placeholder, .site-header .widget_search form.search-form input:-moz-placeholder {
  color: #1183DB !important;
}
.menu-sidebar .staff-portal a {
    color: #fff !important;
    padding: 10px;
    border: 2px solid #fff;
    transition: all 0.2s;
}
.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .menu-sidebar {
    line-height: 80px;
}
.menu-sidebar .staff-portal a:hover {
    color: #FBAF3F !important;
    border-color: #FBAF3F;
}
.menu-sidebar .shopping-cart.widget_shopping_cart {
    height: 80px;
    line-height: 80px;
    width: 50px;
    text-align: center;
    background-color: #288fdf;
}
.menu-sidebar .shopping-cart.widget_shopping_cart:hover {
    cursor: pointer;
}
.menu-sidebar .shopping-cart.widget_shopping_cart .minicart_hover {
    border: none;
    border-radius: 0;
    color: #fff;
}
.widget_shopping_cart .minicart_hover .cart-items-number span.wrapper-items-number {
    right: -7px;
    top: 10px;
}
.thim-menu.mobile-not-line {
    display: none;
}
@media (max-width: 970px) {
	.menu-sidebar {
		float: right !important;
	}
    .thim-menu.mobile-not-line {
        display: block;
        overflow: visible !important;
    }
	.menu-sidebar .staff-portal a {
		color: #1183DB !important;
		padding: 0 !important;
		border: none !important;
		margin-right: 15px;
	}
	.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .menu-sidebar {
		line-height: 40px;
		position: relative;
		top: 40px;
	}
	.menu-sidebar .shopping-cart.widget_shopping_cart {
		width: 40px;
		height: 40px;
		border-radius: 100%;
		line-height: 40px;
		float: none;
	}
	.thim-toggle-mobile-menu {
		top: 40px;
	}
	body > .thim-menu {
		right: auto;
    	left: 0;
    	width: 300px;
    	transform: translate(-100%,0);
	    -webkit-transform: translate(-100%,0);
	    -moz-transform: translate(-100%,0);
	    -ms-transform: translate(-100%,0);
	    -o-transform: translate(-100%,0);
	    background-color: #1183DB;
	}
	body > .thim-menu .main-menu .menu-item a {
	    color: #ffffff;
	}
	body > .thim-menu .main-menu .menu-item-has-children > a {
	    font-weight: bold;
	    font-size: 13px;
	}
	body>.thim-menu span.close-menu {
	    margin-bottom: 0;
	    position: absolute;
	    top: 15px;
	    right: 15px;
	    z-index: 999999;
	    color: #fff !important;
	}
    .nav .icon-toggle {
        position: static !important;
        margin-left: 20px;
        font-size: 15px;
        color: #fff !important;
    }
}
@media (max-width: 768px) {
	.menu-sidebar { /* Overide parent styles */
		display: inline-block !important;
	}
	.thim_header_custom_style.thim_header_style4 header.site-header .thim-toggle-mobile-menu { /* Overide parent styles */
		top: 40px;
	}
	body > .thim-menu {
	    background-color: #1183DB !important;
	}
}
@media (max-width: 480px) {
	html.thim-mb-active {
	    padding-top: 0 !important;
	}
}
@media (max-width: 450px) {
	.thim_header_custom_style.thim_header_style4 header.site-header .thim-menu .menu-sidebar {
		display: none !important;
	}
    .menu-sidebar.thim-hidden-768px  {
        width: 100%;
    }
    .menu-sidebar.thim-hidden-768px .staff-portal a {
        color: #fff !important;
    }
    .menu-sidebar.thim-hidden-768px .widget_shopping_cart {
        margin-top: 30px;
    }
    .menu-sidebar.thim-hidden-768px .widget_shopping_cart_content {
        right: auto !important;
        left: 0 !important;
    }

}
@media (min-width: 450px) {
    .menu-sidebar.thim-hidden-768px {
        display: none !important;
    }
}

/* Header Promo Slider */

.sow-slider-base .sow-slide-nav {
	background-color: #fff;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	border: 1px solid #1183DB;
}
.sow-slider-base [class^="sow-sld-icon-"], .sow-slider-base [class*=" sow-sld-icon-"] {
	height: 40px;
	line-height: 40px;
}

/* OVERLAY */

.overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 23;
	display: none;
}
.overlay-close {
	position: absolute;
	top: 10%;
	right: 10%;
	background-color: transparent;
	border: none;
	outline: none;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
}

/* HOME VIDEO */

.video-overlay {
	background-color: rgba(0,0,0,0.6);
}
.video-overlay-close {
	background-color: #fff;
	color: #1183db;
}
.nwh-responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
.nwh-responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.nwh-video-popup iframe {
    display: none;
}
.nwh-video-popup-clone-wrapper {
	width: 60%;
	top: 50px;
	left: 20%;
	position: absolute;
}
.csstransforms .nwh-video-popup-clone-wrapper {
	top: 50%;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.nwh-video-popup-clone-wrapper {
		width: 80%;
		left: 10%;
	}
}

/* PROMOTION */

#back-to-top.show {
	display: none !important;
}

.promotion-banner {
	background-color: #1183db;
	color: #fff;
	position: fixed;
	bottom: -60px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	height: 60px;
	font-size: 30px;
	z-index: 22;
	width: 100%;
	line-height: 60px;
	text-align: center;
	transition: all 0.5s;
}
.visible.promotion-banner {
	bottom: 0;
}
.inactive.promotion-banner:hover {
	background-color: #FEB043;
	cursor: pointer;
}
.promotion-banner__inner {
	position: relative;
	padding-right: 60px;
}
.promotion-banner__title {
  font-family: 'Roboto Slab' !important;
  font-weight: 300;
  position: relative;
  opacity: 0;
  font-style: italic;
  top: 60px;
  transition: all 0.5s;
  margin-bottom: 0;
}
.visible.promotion-banner__title {
	top: 0;
	opacity: 1;
}
.promotion-banner__toggle {
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
	height: 60px;
	background-color: #FEB043;
	color: #fff;
	font-size: 30px;
	line-height: 60px;
	text-align: center;
	border: none;
	border-left: 1px solid #FEB043;
	border-right: 1px solid #FEB043;
	outline: none;
	transition: all 0.5s;
}
.inactive.promotion-banner:hover .promotion-banner__toggle {
	height: 80px;
	line-height: 80px;
	top: -20px;
}
@media (max-width: 991px) {
	.promotion-banner {
		font-size: 20px;
		text-align: left;
	}
}
@media (max-width: 768px) {
	.promotion-banner__inner {
		padding-right: 40px;
	}
	.promotion-banner__toggle {
		width: 40px;
		font-size: 20px;
	}
}
@media (max-width: 600px) {
	.promotion-banner {
		font-size: 16px;
	}
}
@media (max-width: 450px) {
	.promotion-banner {
		font-size: 13px;
	}
	.promotion-banner__title {
		line-height: 1.5;
	}
	.visible.promotion-banner__title {
		top: 10px;
	}
}
.promotion-overlay {
	background-color: #1183db;
	color: #fff;
	display: none;
}
.promotion-overlay-close {
	background-color: #fff;
	color: #1183db;
	top: -40px;
	right: -40px;
}
.promotion-overlay__inner {
	position: absolute;
	top: 200px;
	left: 15%;
	width: 70%;
	transition: all 0.7s;
	opacity: 0;
	padding-bottom: 10px;
}
.csstransforms .promotion-overlay__inner {
	top: 53%;
	transform: translateY(-50%);
}
.visible.promotion-overlay__inner {
	top: 100px;
	opacity: 1;
}
.csstransforms .visible.promotion-overlay__inner {
	top: 50%;
}

.promotion-overlay__image {
	float: left;
	width: 30%;
	text-align: right;
}
.promotion-overlay__main {
	width: 70%;
	float: left;
	padding-left: 30px;
}
.promotion-overlay__image img {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.promotion-overlay__title {
	color: #fff;
	margin-top: 0;
	text-transform: capitalize;
  font-family: 'Roboto Slab' !important;
  font-weight: 300;
}
@media (max-width: 1200px) {
	.promotion-overlay__inner {
		width: 80%;
		left: 10%;
	}
	.promotion-overlay-close {
		right: 0;
	}
}
@media (max-width: 768px) {
	.promotion-overlay__image {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		padding-right: 60px;
	}
	.promotion-overlay__main {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	.promotion-overlay {
		overflow-y: scroll;
	}
	.promotion-overlay__inner {
		top: 40px !important;
		width: 90%;
		left: 5%;
		transform: translateY(0) !important;
	}
	.promotion-overlay-close {
		top: 0;
	}
}

/* BLOG PAGE */

.archive main#main {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.blog main#main {
	padding: 40px !important;
}
.blog .site-main {
	background-color: #fff;
}
.blog #side-bar {
	padding-top: 0;
	margin-top: 50px;
}
.single #side-bar {
	margin-top: 40px;
}
.page-title {
    text-transform: capitalize;
    color: #1183DB;
    font-family: 'Roboto Slab' !important;
    font-weight: 300;
    background-color: #fff;
    margin-top: 0;
}
.woocommerce-page .page-title {
	padding-top: 30px;
  padding-left: 40px;
  margin: 0;
}
.post-password-required {
    background-color: #fff;
    padding: 50px 20px 300px 20px;
}
.post-password-required label input[type="password"] {
    margin-top: 10px;
    margin-bottom: 10px;
}
.item-post:after {
    content: '';
    display: block;
    height: 0;
    width: 100%;
    border-bottom: 1px solid #FAB140;
    margin-bottom: 40px;
}
.item-post:nth-last-of-type(1):after {
    display: none;
}
.item-post .post-info {
    margin-top: 20px;
}
.item-post .title {
    color: #1183DB;
}
.thim-about-author {
	display: none;
}
.single.thim_header_custom_style header.site-header {
	border-bottom: none;
}


/* FUNDING METER */

#nwh-funding-meter {
  overflow: hidden;
  position: relative;
}
.top-img {
  position: relative;
  z-index: 5;
}
.fill-wrap {
  position: absolute;
  transition: transform 2s;
  width: 100%;
  top: 0;
}
.fill {
  background-color: #FBAF3F;
  height: 300px;
}

/* DONATION BOX */

.nwh-top-donate-box {
    height: 500px;
    padding: 100px 0;
    text-align: center;
    color: #fff !important;
    font-size: 1.2em;
}
.nwh-top-donate-box h1, .nwh-top-donate-box h2, .nwh-top-donate-box h3 {
    color: #fff !important;
}
.nwh-top-donate-box a {
    background-color: #fff;
    padding: 20px;
    color: #FBAF3F;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.4em;
    display: block;
    max-width: 300px;
    margin: 50px auto 0 auto;
    transition: background-color 0.2s;
}
.nwh-top-donate-box a:hover, .nwh-top-donate-box a:active, .nwh-top-donate-box a:focus {
    color: #FBAF3F;
}
.nwh-banner .sow-slider-images {
    height: 500px;
}

/* DONATION BUTTON */

.btn-donate{
	display: block !important;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.4em;
}
/* WELCOME MESSAGE */

.nwh-welcome-message {
    font-size: 1.2em;
    padding: 40px;
    background-color: #fff;
    position: relative;
    margin-top: 50px;
    border-top: 1px solid #FAB140;
    line-height: 1.7;
}
.nwh-welcome-message-top {
    font-size: 1.6em;
}
.nwh-welcome-message-top:after {
    content:'';
    border-bottom: 3px solid #FBAF3F;
    width: 40px;
    height: 0;
    display: block;
    margin: 30px auto 0 auto;
}

/* THREE BOXES */

.nwh-three-boxes-heading .thim-heading .sc-heading {
    padding-top: 0;
    padding-bottom: 50px''
}
.nwh-three-boxes .wpb_content_element {
    margin-bottom: 0!important;
}
.nwh-three-boxes__content {
    background-color: #fff;
}
.nwh-three-boxes__content h3 {
    color: #1183DB;
    text-transform: capitalize;
    font-size: 1.2em;
}
.nwh-three-boxes__content h3:after {
    content: '';
    width: 40px;
    height: 0;
    border-bottom: 3px solid #1183DB;
    display: block;
    margin:20px 0;
}
.nwh-three-boxes__content a {
    color: #1183DB;
}

/* VIDEO ROW */

#nwh-video-row {
    position: relative;
}
.nwh-video-row-button {
    display: block;
    width: 60px;
    height: 60px;
    background-color: #FEB043;
    color: #fff;
    border-radius: 100%;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    position: absolute;
    z-index: 10;
    line-height: 60px;
    text-align: center;
    border: 0;
}
.thim-overlay-color:before {
    -moz-opacity: .3;
    -khtml-opacity: .3;
    -webkit-opacity: .3;
    opacity: .3;
    -ms-filter: alpha(opacity=30);
    filter: alpha(opacity=30);
}

/* EVENTS */

.nwh-events {
    display: none;
}

.nwh-events .sc-heading.article_heading {
    padding: 40px 0 0 0;
}
.nwh-events .so-panel {
    margin-bottom: 0;
}
#pg-5-5 {
    margin-bottom: 0 !important;
}
.nwh-events .date {
    color: #FAB140 !important;
}

.nwh-event-button .thim-button {
    
    border-color: #FAB140 !important;
    
}

.nwh-event-button .thim-button:hover {
 
    border-color: #FAB140 !important;
    background-color: transparent !important;
        
}

/* THANKS MESSAGE */

.nwh-thanks-message {
    color: #fff;
    font-size: 1.6em;
    line-height: 1.6;
}
.nwh-thanks-message__attr {
    max-width: 42em;
    font-style: italic;
}
.nwh-thanks-message__attr .thim-button {
    border-color: #fff;
    color: #fff;
}

.nwh-thanks-message__attr .thim-button:hover {
    border-color: #fff !important;
    background-color: transparent !important;
    
}
.nwh-thanks-message .textwidget, .nwh-thanks-message__attr {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width:768px) {
    .nwh-thanks-message .textwidget, .nwh-thanks-message__attr {
        width: 750px
    }
}

@media (min-width:992px) {
    .nwh-thanks-message .textwidget, .nwh-thanks-message__attr {
        width: 970px
    }
}

@media (min-width:1200px) {
    .nwh-thanks-message .textwidget, .nwh-thanks-message__attr {
        width: 1170px
    }
}

/* FOOTER */

footer h3.widget-title {
    font-family: Open Sans !important;
    color: #686868 !important;
}
.footer-divider {
    border-bottom: 1px solid #e1e1e1;
    margin: 10px 0;
}
.rds-footer-swirl {
    position: relative;
    border-top: 5px solid #EE4035;
}
.rds-footer-swirl:before {
    content: '';
    width: 100%;
    height: 0;
    border-top: 5px solid #FAB140;
    display: block;
}

.nwh-footerdonate a:hover{
    
    color: #FAB140 !important;
    
}


/* SINGLE PAGE */

.page .nwh-main .panel-grid-cell:nth-child(1) .nwh-main-cell, .single #main article, .single #main .product {
    background-color: #fff;
    padding: 40px !important;
}
.single #main .product {
    margin-bottom: 30px;
}
.page .nwh-main .thim-heading .sc-heading {
    padding: 0;
}
.page .nwh-main .thim-heading .sc-heading .heading__primary, .single #main article .blog_title {
    font-family: Open Sans, sans-serif;
    color: #1183DB;
    text-transform: capitalize;
}
.page #main, .single #main {
    padding-bottom: 0;
}
.category-staff .article-inner {
	margin-bottom: 20px;
}
.category-staff .media {
	margin-bottom: 20px;
}

/* PAGE SIDEBAR */

.page .nwh-page-sidebar {
	padding-top: 40px;
}
.nwh-page-sidebar .vc_general.vc_btn3, .blog #side-bar .vc_general.vc_btn3, .single .sidebar .vc_general.vc_btn3 {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
    padding: 14px 20px;
    text-align: center;
}
.page .nwh-page-sidebar .widgettitle, .single .sidebar .widget-title span, .blog #side-bar .widget-title span, .widgettitle {
    font-family: Open Sans, sans-serif !important;
    font-size: 24px !important;
    font-weight: bold !important;
    color: #1183DB;
}
.blog #side-bar .widget-title:before, .blog #side-bar .widget-title:after, .single .widget-area aside .widget-title:before {
	display: none;
}
.blog #side-bar.widget-area aside ul li {
	font-size: 1em;
	text-transform: capitalize;
	line-height: 1.6em;
}
.single .nwh-page-sidebar-widget .widget-title, .blog #side-bar .widget-title, .single .sidebar .widget-title, .widgettitle {
    margin-bottom: 10px;
    line-height: 1.6;
}
.single .widget-area aside.nwh-page-sidebar-widget .widget-title::before, .single .widget-area aside .widget-title::after {
    content: '';
    display: none;
}
.page .nwh-page-sidebar ul, #menu-donations-menu {
    list-style-type: none;
    margin: 0;
}
.single .widget-area aside ul li {
	padding: 0;
	text-transform: capitalize;
	font-size: 1em;
}
.nwh-page-sidebar ul .menu-item, .blog #side-bar .menu-item {
    padding: 0;
}
.nwh-page-sidebar ul .menu-item a, .blog #side-bar .menu-item a, .single .sidebar .menu-item a, #menu-donations-menu a {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 5px;
    color: #1183DB;
    display: block;
    transition: color 0.2s;
    font-weight: normal;
    font-size: 1em;
}
.page .nwh-page-sidebar ul .menu-item a:hover, .blog #side-bar .menu-item a:hover {
    color: #FAB140;
}

.nwh-funding-left, .nwh-funding-middle, .nwh-funding-right {
    float: left;
    width: 33.333%;
    padding: 20px 10px 20px 10px!important;
}
.nwh-funding-left h2, .nwh-funding-middle h2, .nwh-funding-right h2 {
    font-size: 18px;
    font-family: Open Sans;
}
.nwh-funding-left h2:after, .nwh-funding-middle h2:after, .nwh-funding-right h2:after {
    content: '';
    width: 30px;
    height: 0;
    border-bottom: 3px solid #FAB140;
    margin: 20px 0;
    display: block;
}
.nwh-table, .nwh-table td {
    border: none;
}
.nwh-table td {
    padding: 10px;
    border-left: 1px solid #cfe6f8;
}
.nwh-table tr td:first-child {
    border-left: none;
}
.nwh-table tr:nth-of-type(odd) {
    background-color: #e7f2fb;
}
.archive #content, #post-235 /* Shopping Cart page */, form.woocommerce-checkout {
    background-color: #fff;
    padding: 40px;
}
#post-235 /* Shopping Cart page */, form.woocommerce-checkout {
    margin-bottom: 40px;
}


/* SINGLE POST */

.single .site-content article .post-bottom {
	display: none;
}
.single .site-content article .entry-summary {
	font-weight: normal;
	line-height: 1.6;
}
article .entry-header .blog_title a {
	font-weight: bold;
	font-size: 1.4em;
	color: #1183db !important;
	font-family: Open Sans, sans-serif !important;
}
.article-title__event {
	font-size: 0.8em;
	text-transform: uppercase;
	font-style: italic;
}
.article-date {
	color: #1183db;
}
.article-date .fa {
	margin-right: 10px;
}


/* DONATIONS PAGE */

.donations-box {
    background-color: #FAB140;
    padding: 20px 0;
    background-image: url("https://northwesthospice.ie/wp-content/uploads/2017/07/sunflower-transparent-opt-1.png");
	background-size: cover;
	margin-left: -15px;
	margin-right: -15px;
}
.donations-box .title {
    font-size: 1.6em;
    color: #fff !important;
    line-height: 1.6;
    margin-bottom: 40px;
    text-transform: none !important;
    margin-top: 0 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: bold !important;
}
.donations-box input {
	margin-bottom: 0;
}
.donations-box img {
	display: none;
}
@media (min-width: 900px) {
	.donations-box img {
		max-width: 40%;
		float: left;
		display: block;
	}
	.donations-box form {
		width: 52%;
		float: left;
		margin-left: 2%;
		padding-left: 2%;
		border-left: 1px solid #fbc572;
	}
}
.donations-box label {
    color: #fff;
    display: block;
    margin-bottom: 15px;
}
.donations-box label .dk-select {
    margin-top: 10px
}
.donations-box label .dk-option {
    color: #444;
}
.donations-box label .dk-option.dk-option-highlight {
    color: #fff;
}
.donations-box button {
	display: block;
	margin-top: 30px;
	background-color: #fff;
	color: #FAB140;
	text-transform: uppercase;
	border: none;
	padding: 10px 20px;
}
.donations-box .donation-option {
    display: inline-block;
    margin-right: 20px;
}
.donations-box .donation-option img {
    width: 50px;
    height: 50px;
}
.donations-sidebar {
	padding-top: 50px;
}
.rds-donations-grid-box .widget-title {
    font-size: 1.1em;
    color: #1183DB;
}

/* EVENT CALENDAR */

#bkbtndiv {
    margin-bottom: 20px;
    
}
#bkbtndiv:after {
    content: '';
    margin-top: 20px;
    border-bottom: 1px solid #e5e5e5;
    display: block;
}
#calendar {
    display: none !important;
}
.apcal_alert-info {
    background-color: #1183DB !important;
    color: #fff !important;
}
#calendar-page, #calendar-header, #calendar-footer, #calendar-body .header {
    background-color: #FAB140 !important;
    border-radius: 0 !important;
}
#calendar-page tbody {
    background-color: #fff !important;
}

/* BIOS */

.clear {
 clear: both;
}
.nwh-bio {
 margin-bottom: 40px;   
}
.nwh-bio-left {
 float: left;
 width: 70%;
 padding-right: 20px;
}
.nwh-bio-name {
    border-top: 3px solid #e5e5e5;
    margin-top: 0;
    padding-top: 20px;
}
.nwh-bio-title {
 font-weight: bold;
}
.nwh-bio-img {
 float: left;
 width: 30%;
}

@media (max-width: 700px) {
    .nwh-bio-left {
        margin-bottom: 20px;
    }
    .nwh-bio-left, .nwh-bio-img {
        float: none;
        width: 100%;
    }
}




/* WOOCOMMERCE */

.single #main .product {
    margin-bottom: 0;
}

/* CONTACT PAGE */

form.wpcf7-form {
    text-align: left !important;
    background-color: #f1f1f1;
    padding: 20px;
    margin-top: 40px;
}
form.wpcf7-form label {
    display: block;
}
.wpcf7-form-control-wrap {
    display: block;
    margin-top: 10px;
}
.nwh-services-map-heading .article_heading {
    padding-bottom: 0;
}

/* DONATION FORMS */

.form-group:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.donation-form input {
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1)
}
.donation-form label, .donation-form .label  {
	color: #1183DB;
}
.donation-form .label {
	font-size: 15px;
  font-weight: 600;
  line-height: 15px;
  margin-bottom: 10px;
}
.donation-form .label .wpcf7-form-control {
	margin-bottom: 30px;
	display: block;
}
.donation-form .label .wpcf7-form-control span.wpcf7-list-item.first {
	margin: 0;
}
.donation-form .wpcf7-radio .wpcf7-list-item {
   margin-bottom: 14px;
   display: block;
}
#donation-form-prefill-data {
	display: none;
	visibility: hidden;
}
.form-col + .form-col {
	margin-top: 10px;
}
.donation-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    display: block;
    padding: 2em;
    bottom: -7em;
    background-color: #27ae60 !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    position: static !important;
    margin-top: 1em !important;
}
    
@media (min-width: 768px) {
	.form-col {
		float: left;
	}
	.form-col + .form-col {
		margin-left: 2%;
		margin-top: 0;
	}
	.form-col-2 {
		width: 49%;
	}
	.form-col-3 {
		width: 32%;
	}
}

/* PDF BUTTON */

.nwh-pdf-button {
    margin-bottom: 10px;
}
.nwh-pdf-button a {
    background-color: #1183DB;
    color: #fff;
    border: none;
    display: block;
    border-radius: 0;
    line-height: 1;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    position: relative;
}
.nwh-pdf-button a:hover, .nwh-pdf-button a:visited, .nwh-pdf-button a:active, .nwh-pdf-button a:focus {
    color: #fff;
}
.nwh-pdf-button a:after {
    content: 'PDF';
    font-size: 50px;
    color: #fff;
    opacity: 0.2;
    -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    transform: rotate(-10deg);
    position: absolute;
    right: 20px;
    top: 0;
}
.nwh-doc-button {
    margin-bottom: 10px;
}
.nwh-doc-button a {
    background-color: #1183DB;
    color: #fff;
    border: none;
    display: block;
    border-radius: 0;
    line-height: 1;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    position: relative;
}
.nwh-doc-button a:hover, .nwh-doc-button a:visited, .nwh-doc-button a:active, .nwh-doc-button a:focus {
    color: #fff;
}
.nwh-doc-button a:after {
    content: 'DOC';
    font-size: 50px;
    color: #fff;
    opacity: 0.2;
    -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    transform: rotate(-10deg);
    position: absolute;
    right: 20px;
    top: 0;
}

/* Sign up sheets */

.signup-form form {
    text-align: left !important;
    background-color: #f1f1f1;
    padding: 20px;
    margin-top: 40px;
}
.signup-form form label {
    display: block;
    color: #1183DB;
}
.signup-form form input {
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	margin-bottom: 30px;
}


    /* Single Event > Sign up sheet */

.pta-sus.sign-up-header {
    margin: 40px 0;
}
table.pta-sus-tasks, .pta-sus-sheets, table.pta-sus-tasks th, .pta-sus-sheets th, table.pta-sus-tasks td, .pta-sus-sheets td {
    border: none;
}
table.pta-sus-tasks tr:nth-of-type(2n), .pta-sus-sheets tr:nth-of-type(2n) {
    background-color: #EBF1F5;
}
.nwh-pta-sign-up-sheet-page {
    margin-bottom: 35px;
    background-color: #fff;
    padding: 40px;
}

/* Pop Up */

.pum-theme-521 .pum-container {
    border: none !important;
    border-top: 8px solid #1183DB !important;
    border-radius: 0 !important;
}
.pum-close {
    box-shadow: none !important;
    background-color: #1183DB !important;
    border: none !important; 
}
.pum-title {
    margin-bottom: 1em;
}

/* Values List */

.nwh-values-list {
    list-style-type: none;
}
.nwh-values-list li + li {
	margin-top: 10px;
}
.nwh-values-list_dropcap {
    display: inline-block;
    background-color: #1183DB;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-right: 0.5em;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.nwh-values-list_dropcap:last-of-type() {
    margin-bottom: 0;
}
/* Sign Up Table */

.slots a{
	color: #FFFFFF !important;
	background-color: #fab140;
	border: 1px solid #fab140;
	border-radius: 3px;
	padding:7px 30px 7px 30px;
	text-transform:uppercase;
	position:relative;
	left:20%;
}
.slots a:hover{
	background-color:#1183DB !important;	
	border: 1px solid #1183DB;
}

TABLE.pta-sus-tasks TD, TABLE.pta-sus-sheets TD, TABLE.pta-sus-tasks TH, TABLE.pta-sus-sheets TH
{
	padding:15px !important;
}
TABLE.pta-sus-tasks TH, TABLE.pta-sus-sheets TH{
	background-color:#1183DB;
	color:#FFFFFF;
	border-bottom: none !important;
}
.pta-sus-sheets tr td:first-child{
    color:#FAB150;
	text-transform:uppercase;
	font-weight:bold; 
}
table.pta-sus-tasks {
	background-color: #fdfeff !important;
}
table.pta-sus-tasks tr:nth-of-type(even) {
	background-color: #edf6fe !important;
}
table.pta-sus-tasks tr:nth-of-type(even) td:nth-of-type(even), TABLE.pta-sus-sheets tr:nth-of-type(even) td:nth-of-type(even){
	background-color: #ddeffc !important;
}
table.pta-sus-tasks tr:nth-of-type(odd) td:nth-of-type(even), TABLE.pta-sus-sheets tr:nth-of-type(odd) td:nth-of-type(even){
	background-color: #edf6fe !important;
}
TR.pta-sus-tasks-timeb TD{
    border-bottom: 1px solid #1183DB !important;
}

TABLE.pta-sus-sheets tr:nth-of-type(even) td:nth-of-type(even){
	background-color: #ddeffc !important;
}
TABLE.pta-sus-sheets{
	border-bottom: 1px solid #1183DB !important; 
}
.pta-sus-em{
    text-transform: uppercase;
    color: #aaa;
	font-style:normal !important;
}
.pta-sus-em a{
	text-decoration:underline;	
	font-style:normal;
	text-transform:none;
}

/*Sign Up Form*/

.submit br{
	display:none !important;
}
.button-primary{
	display:block;	
}

/*Headings on home page*/
.headings-on-home-page h2 {
    font-family: 'Roboto Slab' !important;
    font-weight: 300 !important;
    color:#1183DB !important;
    font-size: 40px !important;

}
.headings-on-home-page span.line-heading{
    border-color: #1183DB !important;
}
h2.headings-on-home-page {
    font-family: 'Roboto Slab' !important;
    font-weight: 300 !important;
    margin-top: 0;
}
/*Button on home page*/
.btn-donation-home{
    color:#F29E1A;
    font-size: 15px;
    background-color: white;
    border:none;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:20px;
    font-style: normal !important;
    color: #1183DB;
    
}

/* Colophon */

.copyright {
	font-size: 0.9em;
	padding: 1em 0;
	background-color: #fff;
	border-top: 1px solid #e5e5e5;
}
.attribution {
	float: right;
}
@media (max-width: 600px) {
	.copyright {
		text-align: center;
	}
	.attribution {
		float: none;
		display: block;
		margin-top: 10px;
	}
}

@media (max-width: 780px) {
    .nwh-banner .widget_sow-slider {
        padding-top: 15px;
    }
    .nwh-banner .nwh-top-donate-box {
        height: auto;
        padding: 0 0 40px 0;
    }
    footer.site-footer, footer.site-footer .text-left {
        text-align: center;
    }
    footer .ow-button-align-left {
        text-align: center !important;
    }
}
@media (max-width: 500px) {
    .nwh-banner .widget_sow-slider {
        display: none;
    }
    .nwh-banner .nwh-top-donate-box {
        padding: 40px 0;
    }
}

/* Memorial Walk styles */

.page-id-1263 form.wpcf7-form {
   margin-top: 0;
}
.nwh-divider {
 width: 50%;
 height: 0;
 border-bottom: 2px solid #1183db;
 margin: 2em auto;
}

/* */

.fb-popup {
	position: fixed;
	top: 30%;
	left: 50%;
	background-color: #fff;
	box-shadow: 0 2px 4px rgba(0,0,0,0.08), 0 2px 4px rgba(0,0,0,0.12);
	z-index: 1000;
	border: 3px solid #f09b17;
	transform: translateX(-50%);
	display: none;
}
.fb-popup.active {
	display: inline-block;
}
.fb-popup__header {
	padding: 36px;
}
.fb-popup img {
	width: 80px;
}
.fb-popup img:first-child {
	display: inline-block;
}
.fb-popup img:last-child {
	display: block;
}
.fb-popup img + img {
	margin-left: 20px;
}
.fb-popup .fb-like {
	border-top: 1px solid #e5e5e5;
	padding: 1em 2em;
	width: 100%;
	background-color: #f9f9f9;
}
.fb-popup__close {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #f09b17;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	outline: 0;
	border: 0;
	color: #fff;
	padding: 0;
}
.fb-popup__close .fa {
	color: #fff;
}





